package com.koobietech.eas.dao.mapper;

import com.koobietech.eas.dao.pojo.UserProFilePojo;

public interface UserProFileMapper {

    UserProFilePojo getUserProFile(Integer uid);

    UserProFilePojo getStudentProFile(Integer uid);

    int  updateUserProFile(UserProFilePojo userProFile);

    int  updateStudentProFile(UserProFilePojo userProFile);
}
